/* Set Design Standards & Colors Here -- Replace with customer's colors */
:root {
	--primary: #52879E;
	--dark: #000000;
	--gray: #f6f6f6;
	--primary-font: inherit;
}/* Fonts
==================================================
font-family: 'Poppins', sans-serif;
font-family: 'Hind Siliguri', sans-serif;
*/
/* Layout
================================================== */
body { font-family:'Poppins'; color:#000; font-size:16px; line-height:1.7em; font-weight: normal; }
h1 { font-family: 'Hind Siliguri', sans-serif; font-size: 40px; margin-top:0; color:#ffffff; background: #474747; padding: 20px 0 20px 60px;  }
h2 { font-family:'Poppins'; font-weight:400; margin-bottom:30px; }
h3 { color:#52879E;  }
p { margin-bottom:30px; }
a, a:link, a:visited { color:#52879E; text-decoration:none; transition: all 0.5s; }
a:hover, a:active { color:#333333; }
.text-alt { color:#52879E; }
.btn, .ion-form button { background:#52879E; border-color:#52879E; color:#fff!important; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; border-radius: 0px; }
.btn:hover, .ion-form button:hover { color:#52879E!important; border-color:#52879E; background:#fff; }
.btn-invert { background-color:Transparent; border-color:#fff; background-repeat:no-repeat; }
img.content { border:1px solid #CCC; }
.box { padding:15px; border:solid 1px #cccccc; background:#fff; }

/* Address Content Holder */
.address.in-line {margin: 0;}
.address{list-style-type: none; padding-left: 0;}
.address.standard{display: block;}
.address.in-line {display: inline-block;}
.address.standard li{display: block; margin: 10px 0;}
.address.in-line li{display: inline-block; margin: 0 5px;}
.address.with-piping li{margin: 0;}
.address.with-piping li:after{content: '|'; margin: 0 10px;}
.address.with-piping li:last-child:after{content: ''; margin: 0;}

/* Contact Page Override */
.address-contact .address li{display: block; margin-left: 0;}

@media (max-width: 767px){
	h1 { font-size: 36px; }
}
/* Header
================================================== */
#header { position: absolute; top: 0; left: 0; right: 0; height:352px; border-top: 78px solid #ffffff; z-index:1000; }
#header .container { position: relative; height: 100%; }
#header .logo { text-align: center; margin: 56px auto 15px auto; }
#header .logo img { max-width: 500px; }
#header .nav { position: absolute; top: -55px; left: 30px;  }
#header .phone { position: absolute; top: -55px; right: 15px; font-size: 24px; color: #52879E; font-weight: 300; }
#header .social { text-align: center; }
#header .social > ul { list-style-type: none; padding: 0; margin: 0; }
#header .social > ul > li { list-style-type: none; padding: 0; margin: 0; display: inline-block; }
#header .social > ul > li > a { color: #ffffff; width: 45px; height: 45px; line-height: 45px; background: rgba(0, 0, 0, 0.6); margin: 0 5px; display: inline-block; font-size: 24px; }
#header .social > ul > li > a:hover { opacity: 0.7; }
#header.affix { background: #ffffff; height: 160px; border-top: 0; border-bottom: 8px solid #52879E; }
#header.affix  .social { display: none; }
#header.affix  .logo { position: absolute; top: 15px; left: 30px; width: auto; margin: 0; top: 15px; }
#header.affix .logo img { max-width: 200px; }
#header.affix  .logo .inner { padding: 0; background: transparent; }
#header.affix  .phone { top: 50px; }
#header.affix  .nav { top: auto; bottom: 20px; }
@media (max-width: 1285px){
	#header .nav { position: absolute; top: -25px; left: 30px;  }
	#header .phone { position: absolute; top: -65px; right: 15px; font-size: 24px; color: #52879E; font-weight: 300; }

}
@media (max-width: 991px){
	#header .nav { position: absolute; top: -55px; left: 30px;  }
	#header .phone { position: absolute; top: -55px; right: 15px; font-size: 24px; color: #52879E; font-weight: 300; }
		#header.affix .nav { right: 15px; text-align: center; }
	#header.affix  .logo { top: 30px; }
	#header.affix  .nav { top: auto; bottom: 5px; }
}
@media (max-width: 767px){
	#header.affix { height: 120px; }
	#header.affix  .phone { display: none; }
	#header.affix  .logo { right: 15px; top: 15px; text-align: center; }
	#header.affix .logo img { max-width: 150px; }
	#header .logo img { max-width: 300px; }
}
/* Nav
================================================== */
#nav { font-size: 16px; color: #52879E; text-transform: uppercase; }
#nav > ul { padding: 0; margin: 0; }
#nav > ul > li { position:relative; list-style:none; display:inline-block; }
#nav > ul > li:nth-child(1n+2):before { content: "|"; margin: 0 5px; }
#nav > ul > li > a, #nav > ul > li > a:link, #nav > ul > li > a:visited { display:inline-block; line-height:30px; color:#52879E; }
#nav > ul > li > a:hover, #nav > ul > li > a:active { color:#888; }
#nav > ul > li > ul { display:none; position:absolute; white-space:nowrap; z-index:575; text-align:left; padding:0; background-color:#000; top:30px; left:25px; }
#nav > ul > li:hover > ul { display:block; }
#nav > ul > li > ul > li, #nav > ul > li > ul > li a { height:35px; line-height:35px; display:block; padding:0 25px; }
#nav > ul > li > ul > li > a { font-size:16px; color:#fff; padding:0; }
#nav > ul > li > ul > li:hover { background-color:#52879E; }

@media (max-width: 1200px) {
	#nav { font-size: 14px; }
}

/* Launch Menu
================================================== */
.launch-menu > ul > li { border-bottom:solid 1px #bbb; }
.launch-menu > ul > li:hover { background:#f8f8f8; }
.launch-menu > ul > li:first-child { border-top:solid 1px #bbb; }
.launch-menu a { color:#333; }
.launch-menu > ul > li > ul > li:hover { background:#fff; }

/* Footer
================================================== */
#footer { background: #ebebeb; color: #555555; }
#footer .cta { text-align: center; padding: 25px 0; background-image: url('/images/footer-bg.jpg?v2'); height: 250px; background-attachment: initial; background-repeat: no-repeat; background-position: center; background-size: cover;  }
#footer .cta .btn { font-family: 'Hind Siliguri', sans-serif; padding: 50px 0; margin: 20px 0; width: 60%; display: inline-block; background: transparent; border: 1px solid #ffffff; border-radius: 0; font-size: 30px;  }
#footer .cta a.btn:hover { background: #ffffff; color: #52879E!important; }
#footer .info { padding: 50px 0; }
#footer .info h4 { color: #52879E; text-transform: uppercase; font-size: 22px; font-weight: normal; }
#footer .info a,#footer .info a:visited, #footer .info a:link { color: #555555; }
#footer .info a:hover { color: #52879E; }
#footer .info .copy { font-size: 12px; line-height: 20px; }
#footer .info .copy .logos { margin-bottom: 40px; }
#footer .info .copy .logos img { margin: 0 5px; }
#footer .info .copy .links { color: #52879E; }
#footer .info .copy .links a, #footer .info .copy .links a:visited, #footer .info .copy .links a:link { color: #52879E; }
#footer .info .copy .links a:hover { color: #555555; }
#footer .links, #footer .links li { list-style:none; margin:0; padding:0; }
#footer .copy { font-size:.9em; }
#footer .company p { margin: 0; font-weight: bold; }
#footer .company ul>li { margin: 0; padding: 0; display: block;}
#footer .social { text-align: left; }
#footer .social > ul { list-style-type: none; padding: 0; margin: 0; }
#footer .social > ul > li { list-style-type: none; padding: 0; margin: 0; display: inline-block; }
#footer .social > ul > li > a { color: #ffffff; display: inline-block; font-size: 16px; }
#footer .social > ul > li > a:hover { opacity: 0.7; }

@media (max-width: 991px){
	#footer .cta { height: 345px; padding: 10px 0; }
	#footer .cta .btn { padding: 25px 0; margin: 10px 0; width: 45%; font-size: 24px; }
	#footer {text-align: center;}
	#footer .info .copy  { text-align: center; padding-top: 40px; }
	#footer .social { text-align: center; }
}

/* Body Container
================================================== */
#body-container { padding-top:30px; padding-bottom:30px; }

/* Side Content
================================================== */
.side-content { }
.side-content ul.ctas { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.side-content ul.ctas li { list-style-type: none; margin: 0 0 30px 0; padding: 0; }
.side-content ul.ctas li a.cta-btn { width: 100%; display: inline-block; padding: 100px 60px; background-position: center center; background-size: cover; background-repeat: no-repeat; }
.side-content ul.ctas li a.cta-btn h3 { font-family: 'Hind Siliguri', sans-serif; transition: all 0.5s; color: #ffffff; font-size: 42px; padding: 50px 0; background: rgba(0,0,0,0.6); border: 5px solid #ffffff; }
.side-content ul.ctas li a.cta-btn:hover h3 { background: rgba(0,0,0,1); }
.side-content ul.ctas li a.cta-btn.btn-rentals { background-image: url('/images/cta-rentals.jpg?v2'); }
.side-content ul.ctas li a.cta-btn.btn-tenant { background-image: url('/images/cta-resident.jpg?v2'); }
.side-content ul.ctas li a.cta-btn.btn-agent { background-image: url('/images/cta-agent.jpg?v2'); }
.side-content ul.ctas li a.cta-btn.btn-brokerage { background-image: url('/images/cta-brokerage.jpg?v2'); }

/* Banner
================================================== */
.banner { padding: 50px 0; }
.banner-gray { background: #ebebeb; }
/* Banner Primary
================================================== */
.banner-primary { background-color:#52879E; }

/* Blog
================================================== */
.blog-container {  }
.blog-container .title {font-size: 36px; text-transform: uppercase; margin-bottom: 6px; background: #474747; color:#fff; padding:20px 0px 20px 60px; font-family: 'Hind Siliguri', sans-serif; width: 100%; display: block;}
.blog-container .post-list {  }
.blog-container .blog-post { margin-bottom:35px; }
.blog-container .blog-post .post-head { font-size:1.5em; padding-bottom:5px; margin-bottom:20px; border-bottom:solid 1px #ccc; }
.blog-container .blog-post .post-title { font-size:1.2em; }
.blog-container .blog-post .post-body {  }
.blog-container .blog-post .post-body .read-more { display:block; margin-top:15px; font-size:.90em; text-transform:lowercase; }
.post-body .img-help {height: 224px; overflow: hidden;}
.post-title.inline {height: 100px;}
@media (max-width: 768px) {
	.blog-container .post-list { float:none; display:block; width:100%; }
	.blog-container .side-panel { display:none; }
}

/* About
================================================== */
.bios .bio { padding-bottom:1.0em; margin-bottom:1.0em; border-bottom:solid 1px #ccc; }
.bios .bio:after { content:""; display:table; clear:both; }
.bios .bio .name { font-size:1.8em; font-weight:500; line-height:2.2em; }
.bios .bio .image { float:left; width:25%; margin-right:5%; margin-bottom:1.2em; }
.bios .bio .image img { width:100%; max-width:100%; }
.bios .bio .content { float:left; width:70%; }
.bios .bio .contact { margin-top:1.5em; }
.bios .bio .contact:before { content:""; display:table; clear:both; }
.bios .bio .contact .item { display:block; }
@media (max-width: 768px) {
	.bios .bio .content { float:none; width:100%; }
}
@media (max-width: 600px) {
	.bios .bio .image { float:none; width:100%; margin-right:0; text-align:center; }
	.bios .bio .image img { width:200px; }
	/* .bios .bio .image img { width:auto; } */
}

/* About
================================================== */
.brokerage .bio { padding-bottom:1.0em; margin-bottom:1.0em; border-bottom:solid 1px #ccc; }
.brokerage .bio .name { font-size:1.8em; font-weight:500; line-height:2.2em; }
.brokerage .bio .image { margin-bottom:1.2em; }

.brokerage .bio .contact { margin-top:1.5em; }
.brokerage .bio .contact .item { display:block; }


/* Map Container
================================================== */

/* Accordion
================================================== */
.launch-accordion > li > h4 { background-color:#eee; transition:background-color 0.05s ease; text-transform: uppercase;}
.launch-accordion > li > h4:hover { background-color:#aaa; }

/* Form Container
================================================== */
.form-container {  }

/* Testimonials
================================================== */
blockquote.testimonial {  }
blockquote.testimonial .quote {  }
blockquote.testimonial .credit {  }

/* Areas
================================================== */
ul.areas { margin:0 10px; padding:0; text-align:left; font-size:1.125em; }
ul.areas li { width:20%; list-style:none; float:left; padding:.3em 1em .3em 0; font-size:22px; margin:0; }
@media (max-width: 991px) {
	ul.areas li { width:25%; }
}
@media (max-width: 767px) {
	ul.areas li { width:33%; }
}
@media (max-width: 550px) {
	ul.areas li { width:50%; }
}

ul.areas-two { margin: 0 auto; padding:0; max-width: 500px; }
ul.areas-two li {  width: 50%; list-style:none; float:left; padding:.3em 1em .3em 0; font-size:22px; margin:0; }


@media (max-width: 991px) {
	ul.areas-two li { width:25%; }
}
@media (max-width: 767px) {
	ul.areas-two li { width:33%; }
}
@media (max-width: 550px) {
	ul.areas-two li { width:50%; }
}
/* Home Blog
================================================== */
.home.blog-container .post-list { width:92%; float:none; display:block; }

/* Form
================================================== */
#fields { width:100%; display:inline-block; font-family: 'Open Sans', sans-serif; }
#fields * { text-align:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
#fields .label { display:block; font-size:15px;  margin-bottom:0; }
#fields .input input[type="textbox"] { display:block; width:100%; font-size:16px; padding:6px 13px; margin:0; background-color:#fff; border:1px solid #c9c1ba; }
#fields .reqd { color:#F00; }
#fields textarea { width:100%; height:100px; padding:10px; font-size:16px; font-family: 'Open Sans', sans-serif; resize:none; background-color:#fff; border:1px solid #c9c1ba; }
#fields select { width:100%; padding: 6px 5px; font-size:16px; background-color:#fff; border:1px solid #c9c1ba; }
#fields .title { font-size:18px; margin:10px 0 0 0; }
#fields .btn { padding:9px 40px; color:#fff; font-size:16px; margin:10px 0; display:inline-block; cursor:pointer; height:auto; width:auto; float:right; }
#fields .btn:hover { border-style:solid; border-width:1px; }
#fields .btn:active { position:relative;top:1px; }
#fields .cb { float:left; clear:both; }
#fields .cb-descr { float:left; margin-left:8px; }

/* FAQs
================================================== */
.faq-question { font-size:1.2em; font-weight:500; }
.faq-answer { margin-bottom:25px; }
.faq-answer p { padding:0; margin:0; }

/* Home Banner
================================================== */
#home-banner { position:relative; height:725px; margin-top: 90px;  background-attachment: initial; }
#home-banner .down-arrow { position: absolute; left: 50%; bottom: 50px; margin-left: -58px; }
#home-banner .container { height: 100%; position: relative; }
#home-banner .caption { background-color: rgba(225,225,225,.5); padding: 15px 0; position: absolute; bottom: 100px; color: #ffffff; border: 5px solid #fff; text-align: center; left: 15px; right: 15px; }
#home-banner .caption h1 { background:none; font-size: 50px ; color: #000; font-family: 'Hind Siliguri', sans-serif; font-weight: bold;}
#home-banner .caption h3 { font-size: 30px ; color: #000; font-weight: 300;   }
#home-banner .caption .btn { color:#000!important; border: 5px solid #52879E; text-transform: uppercase; background: transparent; border-radius: 0; font-size: 24px; }
#home-banner .caption a.btn:hover { background: #52879E; color: #ffffff!important; }
@media (max-width: 767px){
	#home-banner .caption h1  { font-size: 36px; padding: 5px; }
	#home-banner .caption h3 { font-size: 24px; }
	#home-banner .caption { bottom: 200px; }
}
@media (max-width: 500px) {
	#home-banner { height: 500px; }
	#home-banner .caption { bottom: 60px; }
	#home-banner .caption h1 { font-size: 24px; }
	#home-banner .caption h3 { font-size: 16px; }
	#home-banner .caption .btn { font-size: 16px;  }
}
/* Home CTA
================================================== */
#home-cta { text-align: center; }
#home-cta a.cta-btn { width: 100%; display: inline-block; padding: 100px 60px; background-position: center center; background-size: cover; background-repeat: no-repeat; height:375px; overflow:hidden;}
#home-cta a.cta-btn h3 { font-family: 'Hind Siliguri', sans-serif; transition: all 0.5s; color: #ffffff; font-size: 32px; padding: 50px 0; background: rgba(0,0,0,0.6); border: 5px solid #ffffff; }
#home-cta a.cta-btn:hover h3 { background: rgba(0,0,0,1); }
#home-cta .cta-btn.btn-rentals { background-image: url('/images/cta-rentals.jpg?v2'); }
#home-cta .cta-btn.btn-tenant { background-image: url('/images/cta-resident.jpg?v2'); }
#home-cta .cta-btn.btn-agent { background-image: url('/images/cta-agent.jpg?v2'); }
#home-cta .cta-btn.btn-brokerage { background-image: url('/images/cta-brokerage.jpg?v2'); }

#home-cta .service-box { font-size: 22px; padding: 40px 60px; margin-top: 50px;  background: #52879E; color: #ffffff; }
#home-cta .service-box .inner { padding: 40px; border: 2px solid #fff; }
#home-cta .service-box a.btn { background: transparent; border: 4px solid #ffffff; border-radius: 0; color: #ffffff; font-size: 24px; text-transform: uppercase; display: inline-block; margin-top: 30px; }
#home-cta .service-box a.btn:hover { background: #ffffff; color: #52879E !important; }
@media (max-width: 991px){
	#home-cta .cta-btn{margin: 30px auto;}
}

@media (max-width: 767px){
	#home-cta .service-box { padding: 10px;  }
	#home-cta .service-box  .inner { padding: 30px; }
	#home-cta .service-box  .inner .detail { text-align: center !important; }
}
/* Home Map
================================================== */
#home-map { position: relative; background: #ebebeb; padding-bottom: 30px;}
#home-map .overlay { background: transparent; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 20; }
/* Home Blog
================================================== */
#home-blog { color: #ffffff; background: #151515;  }
#home-blog h2 { font-size: 36px;}
#home-blog h3.post-title { margin-bottom: 20px; font-size: 20px; color: #ffffff; text-transform: uppercase; }
#home-blog h3.post-title a, #home-blog h3.post-title a:visited, #home-blog h3.post-title a:link { color: #ffffff; }
#home-blog h3.post-title a:hover { color: #555555; }
#home-blog .post-body  { font-size: 18px; }
#home-blog a.read-more { color: #ffffff; border: 2px solid #ffffff; padding: 10px 15px; display: inline-block; text-transform: uppercase; margin-top: 40px; }
#home-blog a.read-more:hover { color: #acacac!important; background: #ffffff; }

@media (max-width: 991px){
	#home-blog{text-align: center;}
	#home-blog a.read-more{margin-bottom: 30px;}
}

/* Secondary Banner
================================================== */
#secondary-banner { position:relative; margin-top: 78px; height:410px; overflow: hidden; background-image: url('/images/secondary-bg.jpg?v2'); background-position: center;  background-attachment: initial; }
#secondary-banner .inner {  background-attachment: fixed; }
#secondary-banner.amp {height: 550px; padding-top: 0!important; margin-top: 50px !important; z-index: 1000;}
#secondary-banner.amp .logo{text-align: center; margin-top: 0px;}
#secondary-banner.amp .logo img {height: 100px;}
#secondary-banner.amp .logo .inner { padding: 40px 80px; display: inline-block; }
#secondary-banner.amp .social { text-align: center; margin-top: 25px;}
#secondary-banner.amp .social > ul { list-style-type: none; padding: 0; margin: 0; }
#secondary-banner.amp .social > ul > li { list-style-type: none; padding: 0; margin: 0; display: inline-block; }
#secondary-banner.amp .social > ul > li > a { color: #ffffff; width: 45px; height: 45px; line-height: 45px; background: rgba(0, 0, 0, 0.6); margin: 0 5px; display: inline-block; font-size: 24px; }
#secondary-banner.amp .social > ul > li > a:hover { opacity: 0.7; }

@media (max-width: 991px){
	#secondary-banner.amp .company-logo {display: none;}
}

/* Optional List Template Styling (Uncomment if using new list template)
=================================================
.prop-search .prop-search-form {padding: 15px 10px;}
.prop-search .prop-search-form input{border: 0; border-bottom: 1px solid #888;}
.prop-search .prop-search-form select{border: 0; border-radius: 0; border-bottom: 1px solid #888; background-color: transparent; box-shadow: none;}
.prop-search .prop-search-form label{color: rgb(36,69,132); font-weight: 500;}
.prop-search .prop-search-form .prop-search-form-keyword input{width: 100%;}
.prop-search .prop-search-form .prop-search-form-keyword .prop-search-form-info{font-size: 14px; color: #888;}
.prop-search .prop-search-form .prop-search-form-rent{margin: 15px 0;}
.prop-search .prop-search-form .prop-search-form-beds{width: 49%; display: inline-block; margin: 15px 0;}
.prop-search .prop-search-form .prop-search-form-baths{width: 49%; display: inline-block; margin: 15px 0;}
.prop-search .prop-search-form .prop-search-form-beds select,
.prop-search .prop-search-form .prop-search-form-baths select,
.prop-search .prop-search-form .prop-search-from-property-type select,
.prop-search .prop-search-form .prop-search-form-pets select{width: 75%;}
.prop-search .prop-search-form .prop-search-from-property-type,
.prop-search .prop-search-form .prop-search-form-pets{width: 49%; display: inline-block; margin: 15px 0;}
.prop-search .prop-search-form .prop-search-form-button{margin: 15px 0;}
.prop-search .prop-search-form .prop-search-form-button .frs-btn{transition: all .5s ease-in-out; padding: 7px 20px; background-color: rgb(36, 69, 132); color: #fff; border: 1px solid rgb(36, 69, 132);}
.prop-search .prop-search-form .prop-search-form-button .frs-btn:hover{background-color: transparent; color: rgb(36, 69, 132);}

ul.listings{list-style-type: none; padding: 0;}
ul.listings li.listing-container{
	background-color: #fff;
	height: 310px;
}
ul.listings li{display: block; margin: 15px auto; padding: 15px; border: 1px solid #EBEBEB;}
ul.listings li:hover{cursor: pointer; box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	-ms-box-shadow: 3px 3px 4px rgba(0,0,0,0.5);}
ul.listings li .img{height: 280px; max-height: 280px; width: 100%; border: 10px solid #fff; display: block; overflow: hidden;}
ul.listings li .img img{width: auto; margin-top: -15%;}
ul.listings li .rentAmount{font-size: 26px; font-weight: 500;color: #0c233f; text-align: left; margin-top: 10px;}
ul.listings li .address,
ul.listings li .city,
ul.listings li .info,
ul.listings li .sqft,
ul.listings li .available{font-size: 18px; color: rgb(26,26,26); text-align: left;}
ul.listings li .address{margin-top: 10px;}
ul.listings li .view-details{margin-top: 10px;}
ul.listings li .view-details .btn-listing{padding: 5px 1em; border: 1px solid rgb(36, 69, 132); font-size: 18px; text-transform: uppercase; letter-spacing: 1px; transition: all .5s ease-in-out;}
ul.listings li .view-details .btn-listing:hover{background-color: rgba(36, 69, 132, 0.8); color: #fff; cursor: pointer;}
*/





/* Properties Widget
================================================== */

.prop-map { height: 550px; width: 100%; }

.lightbox .lb-image { max-width: inherit; }
.prop-ad-links * {-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}


@media screen and (max-width: 768px) {
	.prop-list-paging {position: relative; display: inline-block;}


}



@media (max-width: 991px){
	.mobile-show { display: block !Important; }
	.mobile-hide { display: none !Important; }
}

@media (min-width: 1284px) {
	.container {
		width: 1284px;
	}
}
@media (min-width: 992px) {
.flex-row-boxes > [class*="col-"] { display: flex; }
}

.flex-blocks { display: flex; flex-wrap: wrap; margin: -10px; }



.amp-logo { display: none; }
.affix .amp-logo { display: block;}

#faq-services { margin-top: 20px; background-color: #474747; padding: 20px; }
#faq-services h3 { color: #fff; font-size: 30px;}
#faq-services p { color: #fff; }
#pm-services h3 { font-size: 32px; }

/* Featured
================================================== */
#featured {width:100%; padding:40px 0 10px; position:relative; background-color:#042b4b;}
#featured .container {position:relative;}
.featuredTag {position:absolute; top:25px; left:-35px; z-index:300;}
.prop-featured-tile-img {display:block; width:31%; float:left; background-color:#ffffff; padding:13px 11px; color:#666; text-align:center;}
.prop-featured-tile-img + .prop-featured-tile-img {margin-left:2%;}
.prop-featured-tile-img + .prop-featured-tile-img + .prop-featured-tile-img + .prop-featured-tile-img {margin: 20px 2% 0px 0px;}
.prop-featured-tile-ad-title {font-size:17px;}
.prop-featured-tile-ad-title a {color:#666;}
.prop-featured-tile-image-container {height:210px; overflow:hidden;}
.prop-featured-tile-desc {margin-bottom:7px; margin-top:3px; font-size:14px;}
.prop-featured-type {margin-top:10px; text-align:center; font-weight:400;}
.prop-featured-tile-image-container {position: relative;}
.prop-featured-tile-image-container .details {position: absolute; bottom:0px; right:10px; color: #999999; background-color: white; padding:5px;}

/* AMP Step 1
============================================================================= */
/* Set Design Standards & Colors Here */
.amp-step-2, .amp {
	--primary: #261c1a;
	--secondary: #f4ac00;
	--blue: #00008B;
	--dark: #0b2c75;
	--light: #51b4cf;
	--gray: #f3f3f3;
	--body-text: #000;
	--primary-font: 'darkmode-off', sans-serif;
	--secondary-font: 'depot-new-web', sans-serif;
	--header-height: 149px;
}

.amp { text-align: center; margin-bottom: 20px; }
.amp a { color: inherit; }
.amp a:hover { color: var(--primary); }
.amp__lead { font-size: 50px; font-weight: 600; line-height: 1.2; margin-top: 15px; color:var(--blue);}
.amp__sub { font-size: 24px; font-family: var(--secondary-font); line-height: 1.2; color:var(--blue);}
.amp__form { max-width: 800px; margin: 0 auto; min-height: 50px; z-index: 10000; position: relative;}
.amp__form .ion-amp-form .ion-form-group { margin: 0; flex: 1 1 auto;  }
.amp__form .ion-amp-form label { display: none; }
.amp__form .ion-amp-form input { border: 0; padding: 0 15px; border-radius: 0!important; border: 1px solid var(--primary); }
.amp__form .ion-amp-form button { background: var(--primary); border: 1px solid var(--primary); font-weight: bold; white-space: nowrap; opacity: 1!important; text-transform: uppercase; flex: 0 1 150px;  }
.amp__form .ion-amp-form button:hover { background: #fff; color: var(--primary); }

@media (max-width: 991px){
	.amp{margin-top: 90px; }
}
@media(min-width:601px){
	.amp__form .ion-amp-form { display: flex; justify-content:center; align-items:center; }
	.amp__form .ion-amp-form button {margin-left:15px;}
}
@media (max-width: 600px){
	.amp__lead { font-size: 34px; }
	.amp__sub { font-size: 20px; }
	.amp__form .ion-amp-form { flex-wrap: wrap; }
	.amp__form .ion-amp-form button { width: 100%; }
}


body.no-hero main { margin-top: var(--header-height); }
body.no-hero #secondary-banner { display: none; }
body.no-hero .body-container { width: 100%; max-width: 100%; padding: 0; }

.amp-step-2 { text-align: center; font-family: var(--primary-font); letter-spacing: .05em; }
.amp-step-2__header { position: relative; padding: 90px 15px 0; background: var(--dark); color: #fff; font-weight: 500; letter-spacing: .05em; }
.amp-step-2__header h1 { font-size: 70px; font-weight: 500; letter-spacing: .05em; text-transform: uppercase; color: inherit; margin: 0 0 20px; }
.amp-step-2__header p { font-size: 22px; color: inherit; width: 800px; max-width: 100%; margin: 0 auto 70px; }
.amp-step-2__header-img { position: relative; max-width: 90%; margin: 0 auto; display: inline-block; }
.amp-step-2__logo { position: absolute; top: 200px; left: 50px; transform: rotate(-25.84deg); height: 40px; transform-origin: left; }
@media (max-width: 850px) {
	.amp-step-2__logo { height: 4.5vw; top: 22vw; left: 6.5vw; }
}

.amp-step-2__form { position: relative; background: #fff; padding: 50px 55px; border-radius: 20px; width: 1072px; max-width: 95vw; margin: 0 auto; letter-spacing: .05em; box-shadow: 0px 6px 43px 0px rgba(0, 0, 0, 0.17); transform: translateY(-20px); z-index: 2; }
.amp-step-2__form .ion-form-group-break h3 { font-size: 22px; text-transform: uppercase; font-weight: 500; letter-spacing: .05em; margin: 40px 0 20px; }
.amp-step-2__form .ion-form-group-break:first-of-type h3 { margin-top: 0; }
.amp-step-2__form .ion-form .ion-form-group label { font-size: 20px; letter-spacing: .05em; font-weight: 400; font-family: var(--secondary-font); margin: 0 12px 12px; }
.amp-step-2__form input, .amp-step-2__form select, .amp-step-2__form textarea { background: var(--gray)!important; border: 0!important; border-radius: 0!important; height: 54px!important; padding: 12px!important; font-size: 20px; font-family: var(--secondary-font); }
.amp-step-2__form textarea { height: 4em!important; }
.amp-step-2__form .ion-btn { font-size: 0; color: #fff; background-color: var(--secondary); border-color: var(--secondary); height: 47px; line-height: 47px; padding: 0 20px; text-transform: uppercase; font-weight: 500; border-radius: 10px; width: 270px; letter-spacing: .05em; margin: 58px 10px 10px auto; }
.amp-step-2__form .ion-btn::after { content: 'send my free report!'; font-size: 18px; }
.amp-step-2__form .ion-btn:hover { border-color: var(--secondary); color: var(--secondary); }

.amp-step-2__footer { font-size: 18px; padding: 50px 15px 70px; width: 1072px; max-width: 95vw; margin: 0 auto; line-height: 1.66em; }
.amp-step-2__footer h2 { font-size: 60px; font-family: var(--secondary-font); font-weight: 500; letter-spacing: .05em; margin: 0 0 45px; }
.amp-step-2__footer .amp-step-2__icon { background: var(--gray); height: 90px; width: 90px; border-radius: 50%; margin: 0 auto 15px; display: flex; justify-content: center; align-items: center; }
.amp-step-2__footer .amp-step-2__phone { font-size: 22px; color: var(--body-text); white-space: nowrap; }
.amp-step-2__footer .amp-step-2__phone a { color: var(--body-text); }
.amp-step-2__footer .amp-step-2__phone a:hover { color: var(--primary); }
.amp-step-2__icon { fill: var(--light); }
.amp-step-2__icon--email svg { margin-left: -25px; height: 59px; }
.amp-step-2__icon--support svg { margin-top: -25px; height: 83px; }
.amp-step-2__footer .btn { height: 47px; border-radius: 10px; }

@media (min-width: 600px) {
	.amp-step-2__form form { display: flex; flex-wrap: wrap; margin: -10px; }
	.amp-step-2__form .ion-form-group { flex: 1 1 190px; padding: 10px; margin: 0; }
	.amp-step-2__form .ion-form-group:nth-child(4), .amp-step-2__form .ion-form-group:nth-child(8), .amp-step-2__form .ion-form-group:nth-child(12) { flex: 2 1 339px; }
	.amp-step-2__form .ion-form-group:nth-child(10) { flex: 1 1 100%; }
	.amp-step-2__form .ion-form-group:last-of-type { flex-grow: 0; }
	.amp-step-2__form .ion-form-group-break, .amp-step-2__form .ion-form-group-textarea { flex: 1 1 100%; }
}
@media (min-width: 600px) and (max-width: 1051px){
	.amp-step-2__form .ion-btn { margin-left: 10px; }
}
@media (max-width: 500px) {
	.amp-step-2__header h1 { font-size: 40px; }
	.amp-step-2__form { padding: 50px 25px; }
	.amp-step-2__footer h2 { font-size: 36px; }
}


.label{color:#000 !important;}
.btn{margin-bottom: 10px !important;}
#nesthub-search-btn:hover{background-color: #fff !important; color: var(--primary) !important; border: 1px solid var(--primary)!important;}


/* Home Page Widget */
.nhw-inline__list { display: grid; grid-template-columns: repeat(auto-fit, minmax(350px, 420px)); justify-content: center; grid-gap: 45px 30px; overflow: hidden; }
.nhw-inline:has(.nhw-inline__item:nth-child(4)) { grid-template-columns: repeat(auto-fill, minmax(350px, 1fr)); }
.nhw-inline a { color: var(--body-text); }
.nhw-inline__item { text-align: center; font-size: 16px; line-height: 1.15; cursor: pointer; -webkit-user-select: none; -ms-user-select: none; user-select: none; }
.nhw-inline__image { width: 100%; height: 0; padding-top: 69.35%; background-color: #efefef; border-radius: var(--nhw-border-radius,20px); overflow: hidden; position: relative; }
.nhw-inline__image img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; position: absolute; top: 0; left: 0; }
.nhw-inline__price { letter-spacing: .025em; font-weight: bold; padding-top: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%; padding-right: 15px; }
.nhw-inline__location { margin: 10px 0;  }
.nhw-inline__details { margin: 10px 0 8px; }
.nhw-inline__prop-type { font-weight: bold; }
.nhw-inline__availability { margin: 10px 0 0; color: var(--muted); }
.nhw-inline__item ul { list-style-type: none; margin: 0; padding: 0; }
.nhw-inline__item ul li { display: inline-block; padding: 0; margin: 0; padding: 0 10px 0 5px; border-right: 1px solid #555; }
.nhw-inline__item ul li:last-child { border-right: 0; padding-right: 0; }
.nhw-inline__item ul li:first-child { padding-left: 0; }


/* Carousel */
.nhw-inline .f-carousel { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
.nhw-inline .f-carousel__slide { height: 100%; }
.nhw-inline .f-carousel__nav { transition: 0.4s; }
.nhw-inline .f-button { height: 39px; width: 39px; background: var(--dark); color: #fff; border-radius: 50%; transition: 0.3s ease-in-out;  }
.nhw-inline .f-button:hover { background: var(--accent)!important; color: var(--dark)!important; transition: 0.3s ease-in-out; }
.nhw-inline .image:not(:hover) .f-carousel__nav { opacity: 0; transition: 0.4s; }
